#!/bin/sh
echo 'name: pem
version: 0.1.2
id: pem-0.1.2-62e18b38cd2495071b406efc47127960

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-pem
package-url:
synopsis: Privacy Enhanced Mail (PEM) format reader and writer.
description: Privacy Enhanced Mail (PEM) format reader and writer.
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.PEM
hidden-modules: Data.PEM.Parser Data.PEM.Writer Data.PEM.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/pem-0.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/pem-0.1.2
              /usr/local/lib
hs-libraries: HSpem-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         base64-bytestring-1.0.0.1-a619b3819e3a42f329bf6751cf811eb2
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         cereal-0.3.5.2-a8a790d0768a9248e2a627d1a1b5697e
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/pem-0.1.2/html/pem.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/pem-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
